body {
	background-color: #E2E2AD;
	margin: 0px;
	padding: 0px;
	
}
.button a:link {
	color: #4A67B9;
	text-decoration: none;
}
.button a:visited {
	color: #4A67B9;
	text-decoration: none;
}
.button a:hover {
	color: #000000;
	text-decoration: none;
}
.bgtreaty  a:link {
	color: #000000;
	text-decoration: none;
}
.bgtreaty  a:visited {
	color: #000000;
	text-decoration: none;
}
.bgtreaty  a:hover {
	color: #000000;
	text-decoration: underline;
}
.indentleft15bgright a:link {
	color: #4A67B9;
	text-decoration: none;
}
.indentleft15bgright a:visited {
	color: #4A67B9;
	text-decoration: none;
}
.indentleft15bgright a:hover {
	color: #000000;
	text-decoration: none;
}
.indentleft15bgleft  a:link {
	color: #4A67B9;
	text-decoration: none;
}
.indentleft15bgleft a:visited {
	color: #4A67B9;
	text-decoration: none;
}
.indentleft15bgleft  a:hover {
	color: #000000;
	text-decoration: none;
}
.indentwhite a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.indentwhite a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.indentwhite a:hover {
	color: #E2E2AD;
	text-decoration: none;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
	vertical-align: top;
}
.indent {
	padding: 4px;
}
.indentwhite {
	padding: 10px;
	color: #FFFFFF;
}
.indent10 {
	padding: 10px;
}
.indent15 {
	padding: 15px;
}
.indent20 {
	padding: 20px;
}
.indentleft {
	padding-left: 10px;
}
.indentleft15 {
	padding-left: 15px;
}
.indentleft25 {
	padding-left: 25px;
}
.indentleft20 {
	padding-left: 20px;
}
.indenttop {
	padding-top: 25px;
}
.indent15left {
	padding: 15px;
	background-image: url(images/bgvertline.gif);
	background-repeat: repeat-y;
	background-position: right top;
}
.indentleft15bgright {
	padding-left: 10px;
	background-color: #E2E2AD;
	padding-right: 10px;
	text-align: left;
	vertical-align: top;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #A59C8C;



}
.indentleft20bgright {
	padding-left: 20px;
	background-image: url(images/bgvertline.gif);
	background-repeat: repeat-y;
	background-position: right top;
}
.indentleft15bgleft {
	padding-left: 10px;
	background-color: #E2E2AD;
	padding-right: 10px;
	color: #000000;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #A59C8C;

}
.indentleft20bgleft {
	padding-left: 20px;
	background-image: url(images/bgvertline.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.bgfern {
	background-image: url(images/silverfern.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.bgparchment {
	background-image: url(/images/bgparchment.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 15px 120px 15px 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #666666;
}
.bgtreaty {
	background-image: url(/images/bgtreaty.jpg);
	background-repeat: repeat-y;
	background-position: right top;
	padding-left: 15px;
	padding-right: 15px;
	background-color: #FFFFFF;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A59C8C;


}
.bgclosequotes {
	background-image: url(/images/quoteclose.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	text-transform: uppercase;
	color: #000000;
	line-height: 8px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	text-transform: uppercase;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #000000;
	font-weight: normal;
}
.whiteh1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	line-height: 20px;
	text-transform: uppercase;
	color: #ffffff;
}
input {
	width: 105px;
}
.inputsm {
	width: 50px;
}
.white {
	color: #FFFFFF;
}

.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
	font-weight: bold;
	text-transform: uppercase;
}
.heading1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	font-weight: bold;
	padding-left: 8px;
}
.heading2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	color: #000000;
	line-height: 120%;
	font-weight: bold;
	letter-spacing: 0.1em;

}
.heading3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	text-transform: uppercase;
	color: #000000;
	padding-left: 8px;
	letter-spacing: 3px;
}
.headingwhite0 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
	font-weight: bold;
	padding: 4px;
	height: 25px;
}
.headingwhite1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
	font-weight: bold;
	padding: 4px;
}
.headingwhite2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	color: #FFFFFF;
	line-height: 125%;
	letter-spacing: 0.1em;

}
.headingwhite3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: large;
	text-transform: uppercase;
	color: #FFFFFF;
	letter-spacing: 3px;
	padding: 4px;
}
.subheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FFFFFF;
	background-color: #A59E8C;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 25px;
	text-transform: uppercase;
	letter-spacing: 2px;
	background-image: url(/images/arrowgn.gif);
	background-repeat: no-repeat;
	background-position: left;
}
.subheadinggreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #666666;
	background-color: #E2E2AD;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 25px;
	letter-spacing: 2px;
	background-image: url(/images/arrowbn.gif);
	background-repeat: no-repeat;
	background-position: left;
	text-transform: uppercase;
}
.subheadingfont {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FFFFFF;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 15px;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.subheadinggreencenter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FFFFFF;
	background-color: #E2E2AD;
	height: 15px;
	width: 100%;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 25px;
	text-transform: uppercase;
	letter-spacing: 2px;
	text-align: center;
}
.caption {
	font-size: xx-small;
	text-align: center;
}
.captioncopyright {
	font-size: xx-small;
	text-align: center;
	color: #999999;
}
.smallitalic {
	font-size: xx-small;
	font-style: italic;
}
.copyright {
	font-size: xx-small;
	padding: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A59C8C;


}
.imgpadding {
	padding-bottom: 20px;
	text-align: left;
	padding-right: 20px;
	margin-bottom: 20px;
	margin-right: 10px;
}
.quotestitle {
	text-transform: uppercase;
}
.quotes {
	padding-right: 30px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.quotessource {
	font-size: xx-small;
	padding-bottom: 15px;
}
.quotesdate {
	font-size: xx-small;
	color: #999999;
	font-style: italic;
	line-height: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.keypeople {
	padding: 18px 10px 10px;
	text-align: center;
}
.foraction {
	font-size: 18px;
	color: #FF0000;
}
.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #A59C8C;
	background-image: url(images/bulletwhite.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding: 5px;
	margin: 7px;
	text-decoration: none;
}
.test {
	border: 2px groove #7B2821;
	background-color: #A59E8C;
}
.bgvertrt {
	background-image: url(/images/bgvertline.gif);
	background-repeat: repeat-y;
	background-position: right top;
}
.bgvertlft {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #A59E8C;
}
.bold {
	font-weight: bold;
}
.border {
	border: 1px solid #333333;
}
.italic {
font-style: italic;
}
.questionmark {
	background-image: url(/images/questionmark.gif);
	background-repeat: no-repeat;
	background-position: right top;
	padding-left: 15px;
	height: 76px;
}
.faq {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
	vertical-align: top;
	padding: 15px;
}
.black {
	color: #000000;
}
.nostyle {
	text-decoration: none;
	background-color: #E7E3AD;
}
.bolditalic {
	font-style: italic;
	font-weight: bold;
}
.bgtreatyhouse {
	background-image: url(images/bgtreatyhouse.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 10px;
}
.indentrt150 {
	padding-right: 150px;
	color: #333333;
}
.inputlge {
	width: 250px;
}
.inputradio {
	width: 15px;
}
.bgkeypeople {
	background-image: url(/images/bgkeypeople.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #663E28;
	height: 125px;
	padding-top: 10px;
	padding-right: 120px;
	padding-bottom: 15px;
	padding-left: 15px;




}
.bgcommunitydiscussion {
	background-color: #9A7237;
	background-image: url(/images/bgcommunitydiscussion.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	color: #FFFFFF;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 15px;
	padding-left: 15px;
	height: 250px;


}
.bgseminar {
	background-color: #9A7237;
	background-image: url(/images/bgseminar.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	color: #FFFFFF;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 15px;
	padding-left: 15px;
	height: 250px;


}
.headingwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-transform: uppercase;
	color: #FFFFFF;
	font-weight: bold;
}
.bulletarrow {
	list-style-position: outside;
	list-style-image: url(/images/bulletyellow.gif);
	margin-left: -10px;
	padding-bottom: 5px;
}
.borderleftwhite {
	border-top: 4px;
	border-right: 4px;
	border-bottom: 4px;
	border-left: 4px solid #FFFFFF;
	padding: 10px;
}
.borderrightwhite {
	border-right: 4px solid #FFFFFF;
	padding: 5px;
}
.borderindent {
	border: 1px solid #333333;
	padding: 10px;
}
.subheadinggreensmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #666666;
	background-color: #E2E2AD;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 25px;
	text-transform: uppercase;
	letter-spacing: 2px;
	background-image: url(/images/arrowbn.gif);
	background-repeat: no-repeat;
	background-position: left;
}
.headingfrontpage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}
.headingfrontpageblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000000;
	letter-spacing: 0.1em;
	text-transform: uppercase;

}
.bgtitlestory {
	background-color: #ECE7E1;
	background-image: url(/images/bgstory.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	border: 1px solid #ECE7E1;
	vertical-align: middle;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-transform: uppercase;
	color: #8C0408;
	letter-spacing: 0.1em;
	text-align: left;
	padding: 25px 285px 25px 25px;
	line-height: 120%;
}
.panel {
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	color: #4A67B9;
	padding: 10px 75px;
	text-align: center;
	font-style: italic;
	letter-spacing: 0.1em;
	font-weight: normal;
}
.bgtitlepeople {
	background-color: #653F2A;
	background-image: url(/images/bgpeople.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	border: 1px solid #663333;
	vertical-align: middle;
	padding: 40px 20px 20px 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: left;
	letter-spacing: 0.1em;
	line-height: 120%;
	height: 125px;

}
.bgtitlemaorileaders {
	background-color: #100B10;
	background-image: url(/images/bgmaorileaders.gif);
	background-repeat: no-repeat;
	background-position: right center;
	border: 1px solid #000000;
	vertical-align: middle;
	padding: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	letter-spacing: 0.1em;
	text-align: left;
}
.subtitlekeypeople {
	padding: 10px 10px 10px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.bgtitlegovernors {
	background-color: #465339;
	background-image: url(/images/titles/governors.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	border: 1px solid #336633;
	vertical-align: middle;
	padding: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}
.bgtitlemissionaries {
	background-color: #F2F0F1;
	background-image: url(/images/titles/missionaries.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	border: 1px solid #D7D7D7;
	vertical-align: middle;
	padding: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	letter-spacing: 0.1em;
	text-align: left;
}
.bgtitlemaorileaders1900 {
	background-color: #93826E;
	background-image: url(/images/titles/maorileaders1900.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	border: 1px solid #93826E;
	vertical-align: middle;
	padding: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	letter-spacing: 0.1em;
}
.bgtitlepoliticians {
	background-color: #FFFFFF;
	background-image: url(/images/titles/politicians.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	border: 1px solid #D7D7D7;
	vertical-align: middle;
	padding: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	letter-spacing: 0.1em;
	text-align: left;
}
.bgtitlequotes {
	background-color: #A3C1DD;
	background-image: url(/images/bgquotes.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	border: 1px solid #98BBD9;
	vertical-align: middle;
	padding: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-transform: uppercase;
	color: #FFFFFF;
	letter-spacing: 0.1em;
	text-align: left;
	line-height: 120%;
	height: 110px;

}
.quotelist {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
}
.quotecell {
	background-image: url(/images/quoteclose.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	border-top: 1px none #333333;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #333333;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.quotecelltop {
	border-top: 1px solid #333333;
	border-right: 1px solid #333333;
	border-bottom: #333333;
	border-left: #333333;
	font-size: 9px;
	color: #FFFFFF;
	height: 20px;
	text-align: center;
	padding: 3px;
	background-color: #4A67B9;
}
.bgtitlecasestudies {
	background-color: #0183D6;
	background-repeat: no-repeat;
	background-position: right center;
	border: 1px solid #0183D6;
	vertical-align: middle;
	padding: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FFFFFF;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	background-image: url(/images/casestudies.gif);
	line-height: 120%;
	text-align: left;
	height: 125px;

}
.quotecelltopleft {
	border-top: 1px solid #333333;
	border-right: #333333;
	border-bottom: #333333;
	border-left: 1px solid #333333;
}
.quotesbolduppercase {
	font-weight: bold;
	text-transform: uppercase;
}
.imgquotes {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}
.borderbottom {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dashed;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
hr {
	border-top: 1px solid #CCCCCC;
	border-right: 1px #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px #FFFFFF;
}
.bgtitlemaps {
	background-color: #0183D6;
	padding: 16px 0px 16px 16px;
	border-top: none;
	border-right: 15px solid #FFFFFF;
	border-bottom: none;
	border-left: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-transform: uppercase;
	color: #FFFFFF;
	letter-spacing: 0.1em;
	text-align: left;
	vertical-align: middle;
}
.mapssubheading {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 0px;
	font-size: medium;
}
.mapssubheading2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-right: 15px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000066;
	font-size: xx-small;
	text-transform: uppercase;
	color: #000066;
	font-weight: bold;
	margin-right: 15px;
}
.legend {
	font-size: x-small;
	color: #000000;
	text-align: left;
	vertical-align: middle;
	padding-top: 7px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.mapcopyright {
	font-size: xx-small;
	text-align: left;
	color: #666666;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.banner {
	background-color: #FED9BC;
	border-top-width: 2px;
	border-top-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.marginright {
	padding-right: 25px;
}
.bgtitlengaitahu {
	background-color: #0183D6;
	background-repeat: no-repeat;
	background-position: right center;
	border: 1px solid #0183D6;
	vertical-align: middle;
	padding: 15px 75px 15px 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	background-image: url(/images/ngaitahupurchases.gif);
	font-weight: bold;
}
.bgtitletereo {
	background-color: #0183D6;
	background-repeat: no-repeat;
	background-position: right center;
	border: 1px solid #0183D6;
	vertical-align: middle;
	padding: 15px 100px 15px 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	background-image: url(/images/tereo.gif);
	font-weight: bold;
}
.bgtitlewaikatotainui {
	background-color: #0183D6;
	background-repeat: no-repeat;
	background-position: right top;
	border: 1px solid #0183D6;
	vertical-align: middle;
	padding: 15px 110px 15px 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	background-image: url(/images/wakatotainui.gif);
	font-weight: bold;
}
.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-transform: uppercase;
	color: #000000;
	letter-spacing: 0.1em;
	text-align: left;
}
.bgtitlequotesfp {
	background-color: #A3C1DD;
	background-image: url(/images/bgquotes.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	border: 1px solid #98BBD9;
	padding: 10px 15px 15px;
	color: #FFFFFF;
	height: 125px;


}
.bgcasestudies {
	background-image: url(/images/bgcasestudies.gif);
	background-repeat: no-repeat;
	background-position: right center;
	background-color: #0183D6;
	height: 110px;
	padding-top: 10px;
	padding-right: 150px;
	padding-bottom: 10px;
	padding-left: 15px;
	border: 1px solid #333333;



}
.bgcasestudiestitle {
	background-color: #0183D6;
	padding: 16px 0px 16px 16px;
	border-top: none;
	border-right: 15px solid #FFFFFF;
	border-bottom: none;
	border-left: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-transform: uppercase;
	color: #FFFFFF;
	letter-spacing: 0.1em;
	text-align: left;
	vertical-align: middle;

}
.bgtitlemapsinto {
	background-color: #0183D6;
	background-repeat: no-repeat;
	background-position: right center;
	border: 1px solid #0183D6;
	vertical-align: middle;
	padding: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FFFFFF;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	background-image: url(/images/casestudies.gif);
	line-height: 120%;
	text-align: left;

}
.buttonmaps {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFFFFF;
	padding: 3px;
	border: 1px dashed #003366;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	width: 100px;
	text-align: center;
	margin-bottom: -5px;
	margin-left: 20px;



}
.dottedline {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	width: 100%;

}
.bgseminars {
	background-color: #EBEBEB;
	background-image: url(/images/bgseminars.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	border: 1px solid #A59E8C;
	vertical-align: middle;
	padding: 50px 25px 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-transform: uppercase;
	color: #666666;
	text-align: left;
	letter-spacing: 0.1em;
	line-height: 120%;
	height: 125px;
}
.q{
	width: 60px; 
	background-color: #467CA8;
	font-weight: bold; 
	color: white; 
	text-align:center; 
	border-right: 1px solid black;
	padding: 4px 8px 4px 8px;
	}
label {
	height: 25px;
	padding-top: 10px;
}
.formfieldsmall {
	width: 25px;
}
.search {
	text-transform: capitalize;
	color: #000000;
	font-weight:bold;
}
.psmall {
	margin-bottom: -5px;
}
/*td.mainNav 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
}
.mainNav a:link, .mainNav a:visited, .mainNav a:active
 {
	color: #D7D7D7;
	text-decoration: none;
}
.mainNav a:hover, .mainNavSelected
{
	color: #E2E2AD;
	text-decoration: none;
}
.englishversion {
	background-image: url(/images/nav/curve.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding: 20px;
}
*/
td.mainNav, td.mainNav2 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	vertical-align: middle;
	padding-left: 5px;
	padding-right: 5px; 
	background-color: #636563;
	
}
td.mainNav2 {
	background-image: url(/images/nav/curve.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

td.mainNav img, td.mainNav2 img {
	vertical-align: middle;
}

a.mainNav:hover, a.mainNavSelected {
	color: #E2E2AD;
	text-decoration: none;
}

a.mainNav, a.mainNav:active {
	color: #D7D7D7; 
	text-decoration: none; 
}
